.u-section-1 .u-sheet-1 {
  min-height: 662px;
}

.u-section-1 .u-text-1 {
  margin-bottom: 0;
  font-size: 1.875rem;
  margin-top: 20px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: 32px 85px 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 700;
  margin: -35px auto 0 12px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 46px 111px 0 auto;
  padding: 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -37px auto 0 38px;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 30px auto 0 12px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -32px 154px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-btn-3 {
    margin-right: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-text-1 {
  font-weight: 900;
  margin: 60px auto;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}.u-section-3 .u-sheet-1 {
  min-height: 728px;
}

.u-section-3 .u-list-1 {
  margin: 80px 0 78px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: 100%;
  grid-template-columns: repeat(1, 100%);
  min-height: 572px;
  grid-gap: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-1 {
  margin: 21px 724px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-3 {
  margin: 21px 724px 0 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-4 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 10px 10px 0;
}

.u-section-3 .u-text-5 {
  margin: 21px 724px 0 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-text-6 {
  margin: 29px 0 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-text-1 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 759px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 759px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 579px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 579px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 824px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 666px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 10px;
    margin-right: 432px;
  }

  .u-section-3 .u-text-5 {
    margin-top: 10px;
    margin-right: 432px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 269px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 269px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 269px;
  }
}